{
    "advancements.toast.task": "§6Nagawang Pagsulong!",
    "advancements.toast.challenge": "§5Nakumpletong Hamon!",
    "advancements.toast.goal": "§6Naabot na Layunin!",
    "advancements.adventure.root.title": "§8Pakikipagsapalaran",
    "advancements.end.root.title": "§8Ang End",
    "advancements.husbandry.root.title": "§8Pagbubukid",
    "advancements.nether.root.title": "§8Impyerno",
    "advancements.story.root.title": "§8Minecraft",
    "container.inventory": "",
    "container.hopper": "",
    "container.crafting": "",
    "container.dispenser": "§8Dispenser",
    "container.dropper": "§8Taga-hulog",
    "container.furnace": "",
    "container.enchant": "",
    "container.smoker": "",
    "container.lectern": "",
    "container.blast_furnace": "",
    "container.repair": "",
    "container.brewing": "",
    "container.chest": "§8Chest",
    "container.chestDouble": "§8Malaking Baul",
    "container.enderchest": "§8Ender Chest",
    "container.beacon": "",
    "container.shulkerBox": "§8Shulker Box",
    "container.barrel": "§8Barrel",
    "container.loom": "",
    "container.grindstone_title": "",
    "container.cartography_table": "",
    "container.stonecutter": "",
    "container.upgrade": "",
    "connect.aborted": "§8Itinigil",
    "connect.authorizing": "§8Pumapasok na...",
    "connect.connecting": "§8Pumapasok sa server...",
    "connect.encrypting": "§8Nag-e-encrypt...",
    "connect.failed": "§8Hindi makakonekta sa server",
    "connect.joining": "§8Sumasali sa mundo...",
    "connect.negotiating": "§8Nakikipagkasundo...",
    "createWorld.preparing": "§8Inihahanda para sa mundong paglikha...",
    "disconnect.closed": "§8Sinarado ang koneksyon",
    "disconnect.disconnected": "§8Inalis ka ng Server",
    "disconnect.lost": "§8Nawalan ng Koneksyon",
    "disconnect.timeout": "§8Nakulangan ng oras",
    "menu.generatingLevel": "§8Nililikha ang mundo",
    "menu.loadingLevel": "§8Binubuksan ang Mundo",
    "menu.savingLevel": "§8Sinasave ang mundo",
    "multiplayer.downloadingStats": "§8Kinukuha ang mga istatistika...",
    "multiplayer.downloadingTerrain": "§8Binubuksan ang kalupaan...",
    "selectWorld.data_read": "§8Binabasa ang mundong datos...",
    "color.minecraft.black": "§8Black",
    "color.minecraft.blue": "§8Blue",
    "color.minecraft.brown": "§8Brown",
    "color.minecraft.cyan": "§8Cyan",
    "color.minecraft.gray": "§8Gray",
    "color.minecraft.green": "§8Green",
    "color.minecraft.light_blue": "§8Light Blue",
    "color.minecraft.light_gray": "§8Light Gray",
    "color.minecraft.lime": "§8Lime",
    "color.minecraft.magenta": "§8Magenta",
    "color.minecraft.orange": "§8Orange",
    "color.minecraft.pink": "§8Pink",
    "color.minecraft.purple": "§8Purple",
    "color.minecraft.red": "§8Red",
    "color.minecraft.white": "§8White",
    "color.minecraft.yellow": "§8Yellow",
    "compliance.playtime.greaterThan24Hours": "§6Naglalaro ka nang higit sa 24 na oras",
    "compliance.playtime.message": "§8Ang sobra sa paglalaro ay maaaring makagambala sa karaniwan na pang-araw-araw na buhay",
    "compliance.playtime.hours": "§6Naglalaro ka na nang %s (mga) oras",
    "demo.help.movementShort": "§8Gumalaw gamit ang %1$s, %2$s, %3$s, at %4$s",
    "demo.help.movementMouse": "§8Tumingin gamit ang mouse",
    "demo.help.jump": "§8Tumalon gamit ang %1$s",
    "demo.help.inventory": "§8Pindutin ang %1$s para buksan ang imbentaryo",
    "demo.help.title": "§8Minecraft Demo Mode",
    "demo.help.fullWrapped": "§8Ang demo na ito ay tatagal ng 5-in-game araw (tungkol sa 1 oras at 40 minuto sa totoong oras). Suriin ang mga advancements para sa mga pahiwatig! Magpakalibang!",
    "debug.gamemodes.press_f4": "§8[ F4 ]",
    "debug.gamemodes.select_next": "§8%s Sunod",
    "entity.minecraft.villager.armorer": "§8Tagagawa ng Baluti",
    "entity.minecraft.villager.butcher": "§8Mangangatay",
    "entity.minecraft.villager.cartographer": "§8Kartograper",
    "entity.minecraft.villager.cleric": "§8Klerigo",
    "entity.minecraft.villager.farmer": "§8Magsasaka",
    "entity.minecraft.villager.fisherman": "§8Mangingisda",
    "entity.minecraft.villager.fletcher": "§8Tagagawa ng Tunod",
    "entity.minecraft.villager.leatherworker": "§8Tagagawa ng Katad",
    "entity.minecraft.villager.librarian": "§8Biblyotekaryo",
    "entity.minecraft.villager.mason": "§8Mason",
    "entity.minecraft.villager.none": "§8Taganayon",
    "entity.minecraft.villager.nitwit": "§8Tanga",
    "entity.minecraft.villager.shepherd": "§8Pastol",
    "entity.minecraft.villager.toolsmith": "§8Panday para sa Kasangkapan",
    "entity.minecraft.villager.weaponsmith": "§8Panday para sa Armas",
    "entity.minecraft.villager": "§8Taganayon",
    "entity.minecraft.wandering_trader": "§8Naglalakbay Mangangalakal",
    "entity.minecraft.camel": "§8Camel",
    "entity.minecraft.horse": "§8Kabayo",
    "entity.minecraft.skeleton_horse": "§8Kabayong Kalansay",
    "entity.minecraft.zombie_horse": "§8Kabayong Zombi",
    "entity.minecraft.mule": "§8Mola",
    "entity.minecraft.donkey": "§8Asno",
    "entity.minecraft.llama": "§8Liyama",
    "entity.minecraft.chest_minecart": "§8Minecart with Chest",
    "entity.minecraft.hopper_minecart": "",
    "entity.minecraft.allay": "§8Allay",
    "entity.minecraft.axolotl": "§8Axolotl",
    "entity.minecraft.bat": "§8Paniki",
    "entity.minecraft.bee": "§8Bubuyog",
    "entity.minecraft.blaze": "§8Blaze",
    "entity.minecraft.cat": "§8Pusa",
    "entity.minecraft.cave_spider": "§8Gagambang Kuweba",
    "entity.minecraft.chicken": "§8Manok",
    "entity.minecraft.cod": "§8Bakalaw",
    "entity.minecraft.cow": "§8Baka",
    "entity.minecraft.creeper": "§8Creeper",
    "entity.minecraft.dolphin": "§8Dolpin",
    "entity.minecraft.drowned": "§8Nangalunod",
    "entity.minecraft.elder_guardian": "§8Matandang Tagabantay",
    "entity.minecraft.ender_dragon": "§8Bakunawang Ender",
    "entity.minecraft.enderman": "§8Taong Wakas",
    "entity.minecraft.endermite": "§8Wakasang Uod",
    "entity.minecraft.evoker": "§8Pupukaw",
    "entity.minecraft.fox": "§8Soro",
    "entity.minecraft.frog": "§8Palaka",
    "entity.minecraft.ghast": "§8Ghast",
    "entity.minecraft.giant": "§8Higante",
    "entity.minecraft.glow_squid": "§8Maliwanag na pusit",
    "entity.minecraft.goat": "§8Kambing",
    "entity.minecraft.guardian": "§8Tagabantay",
    "entity.minecraft.hoglin": "§8Rosas na baboy damo",
    "entity.minecraft.husk": "§8Huska",
    "entity.minecraft.illusioner": "§8Mapangarapin",
    "entity.minecraft.iron_golem": "§8Bakal na Golem",
    "entity.minecraft.killer_bunny": "§8Mamamatay na Kuneho",
    "entity.minecraft.magma_cube": "§8Kubong Magma",
    "entity.minecraft.mooshroom": "§8Bakabute",
    "entity.minecraft.ocelot": "§8Oselot",
    "entity.minecraft.panda": "§8Panda",
    "entity.minecraft.parrot": "§8Loro",
    "entity.minecraft.phantom": "§8Phantom",
    "entity.minecraft.pig": "§8Baboy",
    "entity.minecraft.piglin": "§8Baboy ramo na Tao",
    "entity.minecraft.piglin_brute": "§8Halimaw na Piglin",
    "entity.minecraft.pillager": "§8Mandarambong",
    "entity.minecraft.player": "§8Manlalaro",
    "entity.minecraft.polar_bear": "§8Osong Puti",
    "entity.minecraft.pufferfish": "§8Butete",
    "entity.minecraft.rabbit": "§8Kuneho",
    "entity.minecraft.ravager": "§8Ravager",
    "entity.minecraft.salmon": "§8Salmon",
    "entity.minecraft.sheep": "§8Tupa",
    "entity.minecraft.shulker": "§8Kabikubli",
    "entity.minecraft.silverfish": "§8Pilakam-Uod",
    "entity.minecraft.skeleton": "§8Kalansay",
    "entity.minecraft.slime": "§8Lusak",
    "entity.minecraft.sniffer": "§8Sniffer",
    "entity.minecraft.snow_golem": "§8Niyebeng Golem",
    "entity.minecraft.spider": "§8Gagamba",
    "entity.minecraft.squid": "§8Pusit",
    "entity.minecraft.stray": "§8Ligaw",
    "entity.minecraft.strider": "§8Strider",
    "entity.minecraft.tadpole": "§8Butete",
    "entity.minecraft.trader_llama": "§8Liyama ng Mangangalakal",
    "entity.minecraft.tropical_fish": "§8Isdang Tropiko",
    "entity.minecraft.turtle": "§8Pagong",
    "entity.minecraft.vex": "§8Gugulo",
    "entity.minecraft.vindicator": "§8Tatanggol",
    "entity.minecraft.warden": "§8Warden",
    "entity.minecraft.witch": "§8Bruha",
    "entity.minecraft.wither": "§8Wither",
    "entity.minecraft.wither_skeleton": "§8Wither na Kalansay",
    "entity.minecraft.wolf": "§8Lobo",
    "entity.minecraft.zoglin": "§8Baboy Damo",
    "entity.minecraft.zombie": "§8Zombi",
    "entity.minecraft.zombie_villager": "§8Zombing Taganayon",
    "entity.minecraft.zombified_piglin": "§8Zombing Piglin",
    "gui.advancements": "§8Pagsulong",
    "gameMode.survival": "§8Kaligtasan",
    "gameMode.creative": "§8Kalikhaan",
    "gameMode.adventure": "§8Panglakbayan",
    "gameMode.spectator": "§8Taganood",
    "itemGroup.buildingBlocks": "§8Blokeng Paggawa",
    "itemGroup.coloredBlocks": "§8Kinulayang Bloke",
    "itemGroup.combat": "§8Panlaban",
    "itemGroup.consumables": "§8Nakakain",
    "itemGroup.crafting": "§8Crafting",
    "itemGroup.foodAndDrink": "§8Pagkain at Inumin",
    "itemGroup.functional": "§8Functional Blocks",
    "itemGroup.hotbar": "§8Nakaimbak na mga lalagyan ng gamit",
    "itemGroup.ingredients": "§8Ingredients",
    "itemGroup.inventory": "§8Imbentaryong Pangkaligtasan",
    "itemGroup.natural": "§8Blokeng Pangkalikasan",
    "itemGroup.op": "§8Kagagamitang Pantagapangasiwa",
    "itemGroup.redstone": "§8Blokeng Redstone",
    "itemGroup.search": "§8Hanapin",
    "itemGroup.spawnEggs": "§8Panlikhang Itlog",
    "itemGroup.tools": "§8Tools & Utilities",
    "merchant.level.1": "§8Baguhan",
    "merchant.level.2": "§8Baguhan",
    "merchant.level.3": "§8Artisano",
    "merchant.level.4": "§8Eksperto",
    "merchant.level.5": "§8Amo",
    "merchant.trades": "",
    "recipe.toast.title": "§5Nabuksang mga Bagong Recipe!",
    "recipe.toast.description": "§8Tignan ang iyong aklat ng recipe",
    "tutorial.bundleInsert.title": "§8Gumamit ng isang Bigkis",
    "tutorial.bundleInsert.description": "§8Gamiting ang kanang pindutan para mag-dagdag nang mga bagay",
    "tutorial.move.title": "§8Gumalaw gamit ang %s, %s, %s, at %s",
    "tutorial.move.description": "§8Tumalon gamit ang %s",
    "tutorial.look.title": "§8Tumingin ka sa paligid",
    "tutorial.look.description": "§8Gamitin ang iyong mouse upang i-on",
    "tutorial.find_tree.title": "§8Maghanap ng puno",
    "tutorial.find_tree.description": "§8Suntukin ito para makakuha ng kahoy",
    "tutorial.punch_tree.title": "§8Wasakin ang puno",
    "tutorial.punch_tree.description": "§8Pindutin at wag bitawan ang %s",
    "tutorial.open_inventory.title": "§8Buksan ang iyong imbentaryo",
    "tutorial.open_inventory.description": "§8Pindutin ang %s",
    "tutorial.craft_planks.title": "§8Gumawa ng mga kahoy na tabla",
    "tutorial.craft_planks.description": "§8Makakatulong ang aklat ng recipe",
    "tutorial.socialInteractions.title": "§8Social Interactions",
    "tutorial.socialInteractions.description": "§8Pindutin ang %s para buksan"
}